/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

var SETTINGS = {
    maptileurls: {
        liberty: {
            url: "https://maps.netsyms.net/styles/osm-liberty/{z}/{x}/{y}.png",
            name: "Liberty",
            bgcolor: "#EFEFEF"
        },
        terrain: {
            url: "https://maps.netsyms.net/styles/klokantech-terrain/{z}/{x}/{y}.png",
            name: "Terrain",
            bgcolor: "#EDF5F3"
        },
        fiord: {
            url: "https://maps.netsyms.net/styles/fiord-color/{z}/{x}/{y}.png",
            name: "Dark Fiord",
            bgcolor: "#45516E"
        }
    },
    alertsounds: {
        coin: {
            name: "Coin",
            file: "alert.coin.mp3"
        },
        jump: {
            name: "Jump",
            file: "alert.jump.mp3"
        },
        robot: {
            name: "Robot",
            file: "alert.robot.mp3"
        },
        sonar: {
            name: "Sonar",
            file: "alert.sonar.mp3"
        }
    },
    geocodeapi: "https://apis.netsyms.net/packagehelper/geocode.php"
}
